Docs
Api reference

Tenant

GET
/api/tenant/branding

Response Body

application/json

application/json

curl -X GET "https://example.com/api/tenant/branding"
{  "businessId": 0,  "brandName": "string",  "slug": "string",  "isPlatform": true,  "logoUrl": "string",  "faviconUrl": "string",  "primaryColor": "string",  "accentColor": "string",  "theme": null,  "supportEmail": "string",  "loginBackgroundUrl": "string"}
curl -X GET "https://example.com/api/tenant/plans"
{  "plans": [    {      "id": 0,      "name": "string",      "monthlyPrice": "string",      "yearlyPrice": "string",      "currency": "string",      "trialDays": 0    }  ]}